#
# rcsid $Header: /usr/cvsroot/magic/calma/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE =    calma
MAGICDIR =  ..
SRCS =      CalmaRead.c CalmaRdcl.c CalmaRdio.c CalmaRdpt.c CalmaWrite.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
